# Uses of Interface
javassist.util.proxy.ProxyFactory.UniqueName

Packages that use ProxyFactory.UniqueName
Package
Description
javassist.util.proxy
Dynamic proxy (similar to `Enhancer` of cglib).

## Uses of ProxyFactory.UniqueName in javassist.util.proxy

Fields in javassist.util.proxy declared as ProxyFactory.UniqueName
Modifier and Type
Field
Description
`static ProxyFactory.UniqueName`
ProxyFactory.`nameGenerator`
A unique class name generator.